<html>

<head>
	<meta content="text/html;charset=utf-8" http-equiv="Content-Type">
	<meta content="utf-8" http-equiv="encoding">
	<script src="js/jquery.min.js"></script>
	<link rel="stylesheet" href="bootstrap-3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" href="bootstrap-3.3.7/css/bootstrap-theme.min.css">
	<link rel="stylesheet" href="index.css">
	<script src="bootstrap-3.3.7/js/bootstrap.min.js"></script>
	<meta charset="ISO-8859-1">
	<meta name="viewport" content="width=device-width, initial-sc	ale=1">
	<meta name="description" content="Phạm Hoàng Thắng" />
	<meta property="og:title" content="phamhoangthang designer" />
	<link rel="canonical" href="" />
	<meta name="robots" content="noodp, index, follow" />
	<meta name="revisit-after" content="1 days" />
	<link rel="icon" type="image/png" href="images/phamhoangthang.jpg" />
</head>

<body class="base">
	<div class="mainDiv">
		<img id="leftgear" src="images/1.png" class="cube">
		<h1 class="head-text">PORTFOLIO</h1>
		<div class="about-me">
			<span class="about-me--text">ABOUT ME</span>
		</div>
		<div class="top-frame">
			<img id="change_img" src="images/khung 1/1.png" class="img-position--01">
			<div class="progress-self">
				<div class="progress-self--01">
					<p>SELF STUDY</p>
					<div class="progress"></div>
				</div>
				<div class="progress-self--02">
					<p>TEAMWORK</p>
					<div class="progress"></div>
				</div>
				<div class="progress-self--03">
					<p>ENGLISH</p>
					<div class="progress"></div>
				</div>
			</div>
			<p class="text-introduce">
				Xin chào tôi là Phạm Hoàng Thắng tôi là designer, tôi đã có kinh nghiệm hơn 3 năm thiết kế các sản phẩm
				: logo - nhận diện thương hiệu, sản phẩm in ấn, sách truyện v.v.., tổ chức sự kiện - truyền thông, tôi
				từng tham gia một số dự án hoạt hình, Tôi có khả năng setup sử dụng máy ảnh và quay phim, edit video,
				digi - tradi art, 3d modelling.<br /><br />
				Tôi có sở thích về digi-tradi art, chuyện động. <br />
				Cập nhật xu hướng, tìm hiểu công nghệ là thế mạnh của tôi.<br /><br />
				Cảm ơn mọi người đã đọc :D
			</p>
		</div>
		<div class="second-frame">
			<table>
				<tr style="font-family: UtmAvoBold;">
					<th>Date</th>
					<th class="column-work">Work</th>
					<th class="column-place">Place</th>
				</tr>
				<tr>
					<td>2014</td>
					<td class="column-work">Learning</td>
					<td class="column-place">NATIONAL UNIVERSITY OF ARTS EDUCATION</td>
				</tr>
				<tr>
					<td>2016 - 2018</td>
					<td class="column-work">Designer</td>
					<td class="column-place">BEE ST MEDIA</td>
				</tr>
				<tr>
					<td>2018</td>
					<td class="column-work">Designer</td>
					<td class="column-place">TITUS VIETNAM</td>
				</tr>
				<tr>
					<td>2018 - 2020</td>
					<td class="column-work">Designer - EDITOR</td>
					<td class="column-place">MOCTAM DECOR & FURNITURE</td>
				</tr>
				<tr>
					<td><strong>2020 - now</strong></td>
					<td class="column-work">Designer - EDITOR</td>
					<td class="column-place">FREELANCE-MOCTAM</td>
				</tr>
			</table>
		</div>
		<div class="third-frame">
			<p class="frame-left">
				PHOTOSHOP, ILLUSTRATOR, ANIMATE, AFTER EFFECT, PREMIERE, ZBRUSH, MAYA
			</p>
			<img id="rightgear" src="images/2.png" class="ball">

			<div class="form-work">
				<div class="progress-work">
					<div class="progress-work--01">
						<div class="progress" style="height:0.6vw"></div>
					</div>
					<div class="progress-work--02">
						<div class="progress" style="height:0.6vw"></div>
					</div>
					<div class="progress-work--03">
						<div class="progress" style="height:0.6vw"></div>
					</div>
				</div>
				<div class="text-work">
					<p>ILLUSTRATION</p>
					<p>DRAWING</p>
					<p>VIDEO EDITOR</p>
				</div>
			</div>

		</div>
		<div class="i-can">
			<span class="i-can--text">I CAN</span>
		</div>
		<br />
		<div class="fourth-frame">
			<div>
				<div id="gallery_left" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#gallery_left" data-slide-to="0" class="active"></li>
						<li data-target="#gallery_left" data-slide-to="1"></li>
						<li data-target="#gallery_left" data-slide-to="2"></li>
						<li data-target="#gallery_left" data-slide-to="3"></li>
						<li data-target="#gallery_left" data-slide-to="4"></li>
						<li data-target="#gallery_left" data-slide-to="5"></li>
					</ol>
					<div class="carousel-inner">
						<div class="item active">
							<img src="images/khung 2/1.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 2/2.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 2/3.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 2/4.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 2/5.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 2/6.png" class="gallery-left">
						</div>
					</div>
				</div>

				<div class="progress-ican--left">
					<div id="gallery_event_left"></div>
					<p class="gallery-name">LOGO.BRAND.IDENTITY</p>
				</div>
			</div>
			<div>

				<div id="gallery_right" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#gallery_right" data-slide-to="0" class="active"></li>
						<li data-target="#gallery_right" data-slide-to="1"></li>
						<li data-target="#gallery_right" data-slide-to="2"></li>
						<li data-target="#gallery_right" data-slide-to="3"></li>
						<li data-target="#gallery_right" data-slide-to="4"></li>
						<li data-target="#gallery_right" data-slide-to="5"></li>
						<li data-target="#gallery_right" data-slide-to="6"></li>
					</ol>
					<div class="carousel-inner">
						<div class="item active">
							<img src="images/khung 3/1.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 3/2.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 3/3.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 3/4.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 3/5.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 3/6.png" class="gallery-left">
						</div>
						<div class="item">
							<img src="images/khung 3/7.png" class="gallery-left">
						</div>
					</div>
				</div>
				<div class="progress-ican--right">
					<div id="gallery_event_right"></div>
					<p class="gallery-name">DRAWING</p>
				</div>
			</div>

		</div>
		<div class="fifth-frame">
			<span class="decor-left"></span>
			<div class="wrapper-text">
				<div class="sliding-text"></div>
			</div>
			<span class="decor-right"></span>

		</div>
		<div class="sixth-frame">
			<div>
				<div id="gallery_product" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#gallery_product" data-slide-to="0" class="active"></li>
						<li data-target="#gallery_product" data-slide-to="1"></li>
						<li data-target="#gallery_product" data-slide-to="2"></li>
						<li data-target="#gallery_product" data-slide-to="3"></li>
						<li data-target="#gallery_product" data-slide-to="4"></li>
					</ol>
					<div class="carousel-inner">
						<div class="item active">
							<img src="images/khung 5/Artboard 24.png" class="gallery-product">
						</div>
						<div class="item">
							<img src="images/khung 5/Artboard 25.png" class="gallery-product">
						</div>
						<div class="item">
							<img src="images/khung 5/Artboard 27.png" class="gallery-product">
						</div>
						<div class="item">
							<img src="images/khung 5/Artboard 28.png" class="gallery-product">
						</div>
						<div class="item">
							<img src="images/khung 5/Artboard 29.png" class="gallery-product">
						</div>
					</div>
				</div>
				<div class="gallery-product--left">
					<div id="gallery_product_left"></div>
					<p class="gallery-name">ILLUSTRATION</p>
				</div>
			</div>
			<img id="leftgear_02" src="images/3.png" class="tube">

			<div>
				<div id="video_product" class="gallery-product">
					<video playsinline autoplay muted loop width="100%" height="100%">
						<source src="images/khung 6/6.mp4" type="video/mp4">
				</div>
				<div class="gallery-product--right">
					<div id="gallery_product_right"></div>
					<p class="gallery-name">3D - MOTION</p>
				</div>
			</div>

		</div>
		<div class="seventh-frame">
			<p >
				0983881444 or zalo<br />
				phamthang.design@gmail.com<br />
				behance:
			</p>
			<p style="align-self: flex-end;">
				CONTACT ME
			</p>
			<p >
				Cảm ơn lần nữa vì đã<br />
				đọc đến tận đây<br />
				chúc các bạn vui !
			</p>
		</div>
	</div>
</body>

<script type="text/javascript" src="index.js"></script>
<script>

</script>

</html>